
<script type="module">
    import { NjetDialog } from "./njet.js"

    function deleteChannel(channelUid){
        const dialog = new NjetDialog({
            title: "Delete channel?",

            buttons: [{
                text: "No"
            },{
                text: "Yes"
            }]

        })
    }

</script>
